<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <header class="container">
  <h1>CSS Box Model</h1>
</header>
<main class="container">
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel suscipit fuga minus facere sit. Vitae ab voluptas eos sed dignissimos in quo molestiae totam corporis beatae voluptatem iusto, accusantium aperiam.</p>
  <div class="circle"></div>
</main>
</body>
</html>